» Ubuntu » Pakete » precise (12.04LTS) » libs » libkrb5support0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Quellcode: krb5  ]

Paket: libkrb5support0 (1.10+dfsg~beta1-2ubuntu0.7 und andere) [security]

Links für libkrb5support0

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket krb5 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sam Hartman
  • Russ Allbery

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

MIT Kerberos runtime libraries - Support library

Andere Pakete mit Bezug zu libkrb5support0

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.3.4) [i386]
    dep: libc6 (>= 2.4) [armhf, powerpc]

libkrb5support0 herunterladen

Download für alle verfügbaren Architekturen
Architektur Version Paketgröße Größe (installiert) Dateien
amd64 1.10+dfsg~beta1-2ubuntu0.7 24,3 kB111,0 kB [Liste der Dateien]
armhf 1.10+dfsg~beta1-2 19,1 kB97,0 kB [Liste der Dateien]
i386 1.10+dfsg~beta1-2ubuntu0.7 24,4 kB110,0 kB [Liste der Dateien]
powerpc 1.10+dfsg~beta1-2 21,8 kB113,0 kB [Liste der Dateien]